<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="87d5a619b981db8abab13aa6fe0d4960">
  <dict>
    <!--2020-05-21 11:47:36.000-->
    <bool key="carrier_cs_show_calltrans_bool">false</bool>
  </dict>
</config>
